@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	border-top: 10px solid #2ABA24;
}

#container {
	margin: 0 auto;
	padding: 0;
}

#header {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 980px;
	position:relative;
}

#global-nav {
	margin: 0;
	padding: 0;
	height: 80px;
	background: url(../images/nav/bg.jpg) repeat-x;
}

#global-nav ul {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	list-style-type: none;
	border-top: solid 1px #ccc;
}

#content {
	margin: 0 auto;
	padding: 20px 0 0 0;
	width: 980px;
}

#main-content {
	margin: 0;
	padding: 0 5px 0 5px;
	width: 666px;
	float: left;
}

#sidebar {
	margin: 0;
	padding: 0;
	width: 300px;
	float: right;
}

#content_side {
	margin: 0;
	padding: 0;
	background-color: #fff;
}

#footer {
	clear: both;
	margin: 0 auto;
	padding: 15px 0 0 0;
	background-color: #666666;
}


